Subject: [manet] helpful information for MAC layer simulation.

From: "Kim, Kanghee" <[email-masked]>
Date: Sun, 4 Aug 2002 15:13:20 -0700

Dear All,

This is Kanghee Kim, in K-JIST, Korea.
I've studied about WLAN(802.11) MAC protocol enhancement for years.
Until now, the simulation was performed by C-languages.

I would like to expand my work on MAC to ad hoc or the integrated wireless network.
To evaluate my ideas, I need to simulate it.

1. To simulate wireless MAC (possibly, with network layers and physical layer) layer, What is the your recommendation of tool?
( OpNet or ns-2 or...???)
2. If I use NS-2, I need to code my ideas in Tcl-languages. what are the helpful references?

Any advice would be greatly appreciated.

with best wishes,
Kanghee Kim

---------------------------------------------------------
Kanghee Kim
Ph. D. candidate
Dept. of Info.&Comm. in K-JIST
---------------------------------------------------------

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet